@import url("reset.css");

body {
  font-family: "Noto Sans TC", sans-serif;
  min-width: 350px;
  width: 100%;
  margin: 0 auto;
  background: #ffffff;
  word-break: break-all;
  letter-spacing: 0.5px;
  overflow-x: hidden;
}

.main {
  position: relative;
  overflow: hidden;
}

.m_container {
  max-width: 1280px;
  margin: 0 auto;
  text-align: center;
  position: relative;
}

img {
  max-width: 100%;
  margin: 0 auto;
}

.allHidden {
  overflow: hidden;
}

/* ====================================================================== */
.top {
  position: fixed;
  bottom: 70px;
  right: 25px;
  z-index: 888;
  cursor: pointer;
}

.top:hover {
  opacity: 0.7;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  height: 100px;
  background-color: #fff;
}

.header_s {
  box-shadow: 0 6px 6px rgba(0, 0, 0, 0.15);
}

.toggle,
.close {
  display: none;
}

.header .header-wrapper {
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 26px;
  padding-right: 129px;
  height: 100%;
}

.header .header-wrapper .logo img {
  max-width: 76px;
  width: 100%;
}

.header .header-wrapper .nav {
  display: flex;
  position: relative;
}

.header .header-wrapper .nav::before {
  position: absolute;
  content: "";
  background-image: url("../images/nav.svg");
  width: 37px;
  height: 37px;
  top: -5px;
  left: 4px;
}

.header .header-wrapper .nav li {
  margin-left: 40px;
}

.header .header-wrapper .nav li a {
  color: #0d2c78;
  font-weight: 700;
  letter-spacing: 2px;
  line-height: 26px;
  position: relative;
}

.header .header-wrapper .nav li a::after {
  position: absolute;
  content: "";
  width: 0;
  height: 1px;
  background: #0d2c78;
  bottom: -5px;
  left: 0;
  transition: 300ms ease;
}

.header .header-wrapper .nav li a:hover::after,
.header .header-wrapper .nav li a.active::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  background: #0d2c78;
  bottom: -5px;
  left: 0;
  transition: 300ms ease;
}

/* ===================================================== */
.kv {
  position: relative;
  margin-top: 100px;
  min-height: 620px;
  height: 100%;
}

.kv .bg {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  transform: translate(-50%);
  background-image: url("../images/bg.jpg");
  background-size: cover;
  width: 100%;
  height: 100%;
  background-position: center center;
}

.kv-wrapper {
  position: relative;
  max-width: 1280px;
  margin: 0 auto;
  height: 100%;
}

.k-none {
  display: none;
}

.kv-wrapper img {
  position: absolute;
}

.kv-wrapper .kv-logo {
  max-width: 200px;
  top: 40px;
  left: 170px;
}

.kv-wrapper .k1 img {
  width: 580px;
  height: 508px;
  background-size: 100%;
  position: absolute;
  right: 30%;
  top: 60px;
}

@keyframes star {
  0% {
    transform: scale(1);
  }

  25% {
    transform: scale(1.2);
  }

  50% {
    transform: scale(1);
  }

  75% {
    transform: scale(0.8);
  }

  100% {
    transform: scale(1);
  }
}

.kv-UpDown {
  animation: UpDown 6s linear infinite;
}

@keyframes UpDown {
  0% {
    transform: translateY(0px);
  }

  25% {
    transform: translateY(15px);
  }

  50% {
    transform: translateY(0px);
  }

  75% {
    transform: translateY(-15px);
  }

  100% {
    transform: translateY(0px);
  }
}

.kv-LeftRight {
  animation: LeftRight 6s linear infinite;
}

@keyframes LeftRight {
  0% {
    transform: translateX(0px);
  }

  25% {
    transform: translateX(15px);
  }

  50% {
    transform: translateX(0px);
  }

  75% {
    transform: translateX(-15px);
  }

  100% {
    transform: translateX(0px);
  }
}

.mySlideInUp {
  -webkit-animation-name: mySlideInUp;
  animation-name: mySlideInUp;
  animation-duration: 1s;
}

.mySlideInUp2 {
  -webkit-animation-name: mySlideInUp2;
  animation-name: mySlideInUp2;
  animation-duration: 1s;
}

.mySlideInUp3 {
  -webkit-animation-name: mySlideInUp3;
  animation-name: mySlideInUp3;
  animation-duration: 1s;
}

@keyframes mySlideInUp {
  0% {
    -webkit-transform: translate3d(0, 5%, 0);
    transform: translate3d(0, 5%, 0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}

@keyframes mySlideInUp2 {
  0% {
    -webkit-transform: translate3d(0, 20%, 0);
    transform: translate3d(0, 20%, 0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}

@keyframes mySlideInUp3 {
  0% {
    top: 450px;
  }

  100% {
    top: 372px;
  }
}

@media (max-width: 768px) {
  .kv-wrapper .kv-logo {
    max-width: 200px;
    top: 0px;
    left: 90px;
  }

  .kv-wrapper .k1 img {
    width: 100%;
    height: 400px;
    right: 0;
    top: 120px;
  }
}

@media (min-width: 767px) and (max-width: 1024px) {
  .kv {
    margin-top: 100px;
    min-height: 500px !important;
  }

  .kv-wrapper .k1 img {
    width: 600px;
    height: 369px;
    background-size: 100%;
    position: absolute;
    right: 5%;
    top: 60px;
  }
}

/*iPad air*/
@media only screen and (min-width: 820px) and (orientation: portrait) {
  .kv-wrapper .k1 img {
    width: 600px;
    height: 369px;
    background-size: 90%;
    position: absolute;
    right: 5%;
    top: 60px;
  }
}

/*iPad pro*/
@media only screen and (min-width: 834px) and (max-width: 1194px) {
  .kv {
    margin-top: 100px;
    min-height: 550px !important;
  }

  .kv-wrapper .k1 img {
    right: 15%;
    top: 80px;
  }
}

/* ==================== 競賽資訊 ======================= */

#s1 .preface {
  display: flex;
  max-width: 773px;
  margin: 0 auto;
  margin-top: 26px;
  align-items: start;
}

#s1 .preface img {
  max-width: 37px;
  margin-right: 37px;
}

#s1 .preface p {
  text-align: left;
  font-size: 1em;
  letter-spacing: 1px;
  line-height: 24px;
  color: #0d2c78;
}

#s1 .organizer img {
  max-width: 914px;
}

#s1 .organizer {
  margin-top: 34px;
}

#s1 .infor-wrapper {
  background: linear-gradient(to bottom, #ffffff, #134095);
  position: relative;
  padding-bottom: 101px;
}

#s1 .infor-wrapper>span {
  position: absolute;
  width: 100%;
  height: calc(100% - 100px);
  top: -100px;
  left: 0;
  right: 0;
}

#s1 .infor-wrapper::before {
  position: absolute;
  content: "";
  background: url("../images/infor-bg.svg") no-repeat top right;
  top: 0;
  left: 0;
  margin-left: 0;
  width: 250px;
  height: 505px;
  mix-blend-mode: screen;
  z-index: 1;
}

#s1 .infor-wrapper::after {
  position: absolute;
  content: "";
  background: url("../images/infor-bg.svg") no-repeat top right;
  background-size: 100%;
  bottom: -250px;
  right: 0;
  width: 350px;
  height: 707px;
  mix-blend-mode: overlay;
}

#s1 .infor-wrapper .infor-container {
  position: relative;
  max-width: 1120px;
  width: 100%;
  background-color: #f2f6ff;
  border-radius: 69px;
  margin: 0 auto;
  margin-top: 41px;
  padding: 46px 0 65px 90px;
  z-index: 0;
}

#s1 .infor-wrapper .infor-container::before {
  position: absolute;
  content: "";
  background-image: url("../images/infor-bg2.svg");
  top: 80px;
  left: 158px;
  width: 37px;
  height: 104px;
  z-index: -1;
}

#s1 .infor-wrapper .infor-container .competition {
  position: absolute;
  max-width: 251px;
  right: 99px;
  top: 47px;
}

#s1 .infor-wrapper .infor-container h2 {
  font-size: 2.1em;
  font-weight: 700;
  color: #0d2c78;
  letter-spacing: 7px;
  line-height: 51px;
  margin-bottom: 25px;
}

#s1 .infor-wrapper .infor-container p {
  font-size: 1em;
  color: #333;
  letter-spacing: 1px;
  line-height: 21px;
  margin-bottom: 43px;
}

#s1 .infor-wrapper .infor-container .infor-item {
  padding-left: 52px;
  margin-bottom: 38px;
  max-width: 852px;
  width: 100%;
}

#s1 .infor-wrapper .infor-container .infor-item .title {
  display: inline-flex;
  align-items: center;
  background: #0d2c78;
  border-radius: 28px;
  padding: 10px 28px 10px 15px;
  margin-bottom: 24px;
}

#s1 .infor-wrapper .infor-container .infor-item .title img {
  max-width: 37px;
  margin-right: 14px;
}

#s1 .infor-wrapper .infor-container .infor-item .title h3 {
  font-size: 1.2em;
  font-weight: 700;
  letter-spacing: 1px;
  color: #fff;
  min-width: 100%;
}

#s1 .infor-wrapper .infor-container .infor-item h4,
#s1 .infor-wrapper .infor-container .infor-item p {
  padding-left: 1em;
}

#s1 .infor-wrapper .infor-container .infor-item h4 {
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 27px;
  color: #333;
  margin-bottom: 5px;
}

#s1 .infor-wrapper .infor-container .infor-item p {
  font-size: 1em;
  letter-spacing: 0.7px;
  line-height: 24px;
  color: #333;
  margin-bottom: 25px;
}

#s1 .infor-wrapper .infor-container .notice {
  font-size: .9em;
  letter-spacing: 0.7px;
  line-height: 20px;
  color: #0d2c78;
  padding-right: 90px;
  margin-top: 75px;
  margin-bottom: 0;
}

/* ==================== 參賽意向表、文件下載 ======================= */

#s2 {
  background: linear-gradient(to bottom, #134095, #ffffff);
  padding-bottom: 20px;
}

#s2 .form {
  text-align: center;
  position: relative;
}

#s2 .form>span {
  position: absolute;
  width: 100%;
  height: calc(100% - 100px);
  top: -100px;
  left: 0;
  right: 0;
}

#s2 .form h2 {
  font-size: 2.1em;
  font-weight: 700;
  letter-spacing: 6px;
  padding-left: 6px;
  line-height: 51px;
  color: #fff;
  margin-bottom: 22px;
}

#s2 .form .form_btn {
  display: inline-block;
  background: linear-gradient(to bottom, #1b969f, #8be7ef);
  border: 3px solid #0d2c78;
  box-shadow: inset 3px 3px 6px #6b8fe8, 0px 3px 6px #0d2c78;
  border-radius: 40px;
  padding: 12px 67px;
  position: relative;
  font-size: 30px;
  font-weight: 900;
  letter-spacing: 1px;
  line-height: 44px;
  border-radius: 40px;
  color: #0d2c78;
}

#s2 .form .form_btn:hover {
  transform: scale(1.01);
  color: #fff;
}

#s2 .form .form_btn::after {
  position: absolute;
  content: "";
  background-image: url("../images/white_star.svg");
  width: 37px;
  height: 37px;
  right: 32px;
  top: 16px;
}

/* 文件下載 */
#s2 .download {
  position: relative;
}

#s2 .download>span {
  position: absolute;
  width: 100%;
  height: calc(100% - 100px);
  top: -100px;
  left: 0;
  right: 0;
  z-index: -1;
}

#s2 .download .title {
  display: flex;
  max-width: 962px;
  margin: 51px auto;
  justify-content: space-between;
}

#s2 .download .title h2 {
  font-size: 2.1em;
  font-weight: 700;
  letter-spacing: 6px;
  line-height: 51px;
  color: #fff;
}

#s2 .download .title img {
  max-width: 217px;
  margin: 0;
}

#s2 .download .download-wrapper {
  max-width: 1280px;
  margin: 0 auto;
  width: 100%;
}

#s2 .download .download-wrapper .d-container {
  background: #ffffff;
  border-radius: 109px;
  box-shadow: inset -5px -5px 30px rgb(13, 44, 120, 0.47),
    3px 3px 20px rgb(0, 0, 0, 0.16);
  max-width: 1142px;
  margin-left: auto;
  margin-right: -119px;
  padding: 83px 0 84px 240px;
  position: relative;
}

#s2 .download .download-wrapper .d-container .participation {
  position: absolute;
  top: 0;
  left: -85px;
  border-radius: 53px;
  box-shadow: 3px 3px 20px rgb(0, 0, 0, 0.16);
}

#s2 .download .download-wrapper .d-container .item {
  display: flex;
  align-items: center;
  margin-bottom: 35px;
}

#s2 .download .download-wrapper .d-container .item a:hover {
  opacity: 0.7;
}

#s2 .download .download-wrapper .d-container .item h3 {
  font-size: 1.3em;
  font-weight: 700;
  letter-spacing: 0.7px;
  line-height: 32px;
  min-width: 227px;
}

#s2 .download .download-wrapper .d-container .item ul {
  display: flex;
  margin-left: 56px;
}

#s2 .download .download-wrapper .d-container .item ul li {
  margin-right: 16px;
}

#s2 .download .download-wrapper .d-container .item ul li img {
  border-radius: 16px;
  box-shadow: inset 0px 3px 6px rgb(255, 255, 255, 0.16),
    0px 3px 6px rgb(0, 0, 0, 0.16);
}

/* ==================== 獎勵內容 ======================= */

.reward-title {
  max-width: 932px;
  margin: 42px auto;
  margin-bottom: 0;
  position: relative;
}

.reward-title>span {
  position: absolute;
  width: 100%;
  height: 660%;
  top: -100px;
  right: 0;
  left: 0;
  z-index: -1;
}

.reward-title .title {
  display: flex;
  justify-content: space-between;
}

.reward-title .title h2 {
  font-size: 2.1em;
  font-weight: 700;
  letter-spacing: 6px;
  line-height: 51px;
  color: #0d2c78;
}

.reward-title .title img {
  max-width: 217px;
  margin: 0;
}

.reward-title p {
  font-size: 1em;
  letter-spacing: 0.7px;
  line-height: 24px;
  color: #333;
  margin-top: 15px;
}

#s3 .reward-wra {
  text-align: center;
  margin-top: 25px;
}

#s3 .reward-wra img {
  max-width: 1034px;
  width: 100%;
}

/* ==================== 參賽辦法 ======================= */

#s3 .method {
  position: relative;
}

#s3 .method>span {
  position: absolute;
  width: 100%;
  height: 100%;
  top: -100px;
  right: 0;
  left: 0;
}

#s3 .method-wra {
  position: relative;
  max-width: 1120px;
  width: 100%;
  background-color: #f2f6ff;
  border-radius: 85px;
  margin: 0 auto;
  margin-top: 30px;
  padding: 81.5px 94px 107px 95px;
  z-index: 0;
  box-shadow: 3px 3px 20px rgb(0, 0, 0, 0.16);
}

#s3 .method-wra .title {
  display: flex;
  justify-content: space-between;
}

#s3 .method-wra .title h2 {
  font-size: 2.1em;
  font-weight: 700;
  letter-spacing: 6px;
  line-height: 51px;
  color: #0d2c78;
}

#s3 .method-wra .title img {
  max-width: 217px;
  margin: 0;
}

#s3 .method-wra .intro {
  padding-left: 140px;
  margin-bottom: 60px;
}

#s3 .method-wra .intro p {
  font-size: 1.1em;
  letter-spacing: 0.8px;
  line-height: 30px;
  color: #0d2c78;
  margin-top: 50px;
}

/* ==================== 評審說明 ======================= */
#s4 {
  position: relative;
}

#s4::before {
  position: absolute;
  content: "";
  background: linear-gradient(to bottom, #234d9c, #2c91b1);
  top: -322px;
  left: 0;
  right: 0;
  width: 100%;
  height: 112%;
  z-index: -1;
}

#s4::after {
  position: absolute;
  content: "";
  background: url("../images/infor-bg.svg") no-repeat top right;
  top: -159px;
  left: 50%;
  margin-left: -865px;
  width: 350px;
  height: 707px;
  mix-blend-mode: overlay;
  z-index: -1;
}

#s4 .selection {
  position: relative;
}

#s4 .selection>span {
  position: absolute;
  width: 100%;
  height: 100%;
  top: -100px;
  right: 0;
  left: 0;
  z-index: -1;
}

#s4 .selection .title {
  display: flex;
  justify-content: space-between;
  max-width: 948px;
  margin: 0 auto;
  margin-top: 107px;
}

#s4 .selection .title h2 {
  font-size: 2.1em;
  font-weight: 700;
  letter-spacing: 6px;
  line-height: 51px;
  color: #fff;
}

#s4 .selection .title img {
  max-width: 217px;
  margin: 0;
}

#s4 .btn_group {
  display: flex;
  align-items: center;
  max-width: 948px;
  margin: 0 auto;
  margin-top: 24px;
  margin-bottom: 70px;
}

#s4 .btn_group li a {
  font-size: 1.1em;
  font-weight: 500;
  letter-spacing: 0.7px;
  line-height: 22px;
  border-radius: 33px;
  background: #fff;
  padding: 9px 0;
  min-width: 146px;
  text-align: center;
  color: #333;
  margin-right: 10px;
  cursor: pointer;
  transition: all 0.1s ease;
  display: inline-block;
}

#s4 .btn_group li a:hover,
#s4 .btn_group li a.active {
  background: linear-gradient(to bottom, #0cafb8, #0cafb8);
  min-width: 217px;
  font-size: 1.5em;
  line-height: 38px;
  padding: 13px 0;
  color: #fff;
}

#s4 .selection .selection-wra {
  max-width: 1280px;
  margin: 0 auto;
  width: 100%;
}

.review-wrapper,
.awards-wra {
  display: none;
}

#s4 .selection .selection-wra .tab-section {
  opacity: 0;
  transform: translate3d(0, 100px, 0);
  transition: opacity 0.7s ease, transform 0.7s ease;
}

#s4 .selection .selection-wra .tab-section.block {
  opacity: 1;
  transform: translate3d(0, 0, 0);
  transition: opacity 0.7s ease, transform 0.7s ease;
}

#s4 .selection .selection-wra .review {
  background: #ffffff;
  border-radius: 109px;
  box-shadow: inset -5px -5px 30px rgb(13, 44, 120, 0.47),
    3px 3px 20px rgb(0, 0, 0, 0.16);
  max-width: 1142px;
  margin-left: auto;
  margin-right: -119px;
  padding: 43px 0 60px 215px;
  position: relative;
  color: #333;
}

#s4 .selection .selection-wra .review.r-committee {
  margin-bottom: 40px;
}

#s4 .selection .selection-wra .review.r-committee .r1,
#s4 .selection .selection-wra .review.r-method .r2 {
  position: absolute;
  top: 0;
  left: -85px;
  border-radius: 53px;
  box-shadow: 3px 3px 20px rgb(0, 0, 0, 0.16);
}

#s4 .selection .selection-wra .review .content_container {
  max-width: 655px;
}

#s4 .selection .selection-wra .review p {
  font-size: 1em;

  line-height: 24px;
  letter-spacing: 0.7px;
}

#s4 .selection .selection-wra .review h3 {
  font-size: 1.2em;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.7px;
}

#s4 .selection .selection-wra .review.r-method h4 {
  margin-bottom: 6px;
}

#s4 .selection .selection-wra .review h4 span {
  font-weight: 900;
  line-height: 17px;
  color: #255fa2;
}

.ecTITLE {
  margin: 0 0 30px 0;
  padding: 0px;
  font-size: 1em;
  font-weight: 700;
  text-align: left;
  color: #333 !important;
  line-height: 28px;
}

.review ul.jexplain {
  margin: 0;
  padding: 0;
}

.review ul.jexplain li {
  margin: 0 0 0 20px;
  padding: 0 0 20px 0;
  font-size: 1em;
  font-weight: 400;
  text-align: left;
  color: #333 !important;
  line-height: 28px;
  list-style: outside decimal;
}

.review ul.jexplain li strong,
.review ul.jexplain li ul li strong {
  font-weight: 700;
  color: #333;
  display: block;
}

.review ul.jexplain li ul {
  margin: 0 0 10px 20px;
  padding: 10px 0 0 0;
}

.review ul.jexplain li ul li {
  margin: 0 0 10px 20px;
  padding: 0px;
  font-weight: 400;
  font-size: inherit;
  text-align: left;
  color: #333 !important;
  line-height: 28px;
  list-style: outside disc;
}

#s4 .selection .selection-wra .review.r-method ul li {
  margin-bottom: 4px;
  font-weight: 400;
}

#s4 .selection .selection-wra .review ul li::before {
  position: absolute;
  content: "";
  background-image: url("../images/selection-star.svg");
  left: -25px;
  top: 1px;
  width: 18px;
  height: 18px;
}

#s4 .selection .selection-wra .review ul p {
  font-size: 1em;
  font-weight: 400;
  letter-spacing: 0.8px;
  line-height: 21px;
  margin-top: 6px;
}

#s4 .selection .selection-wra .awards-wra {
  background: #ffffff;
  border-radius: 109px;
  box-shadow: inset -5px -5px 30px rgb(13, 44, 120, 0.47),
    3px 3px 20px rgb(0, 0, 0, 0.16);
  max-width: 1142px;
  margin-left: auto;
  margin-right: -119px;
  padding: 37px 0 60px 215px;
  position: relative;
  color: #333;
}

#s4 .selection .selection-wra .awards-wra img {
  position: absolute;
  top: 0;
  left: -85px;
  border-radius: 53px;
  box-shadow: 3px 3px 20px rgb(0, 0, 0, 0.16);
}

#s4 .selection .selection-wra .awards-wra .item {
  border-radius: 42px;
  box-shadow: 0 3px 6px rgb(0, 0, 0, 0.16);
  padding: 34px 67px 31px 37px;
  display: inline-block;
  min-width: 655px;
  position: relative;
  margin-bottom: 18px;
}

#s4 .selection .selection-wra .awards-wra .item .num {
  position: absolute;
  right: 32px;
  top: 29px;
  font-family: "DM Sans", sans-serif;
  font-size: 2em;
  font-weight: 900;
  line-height: 42px;
  background-color: #0d2c78;
  box-shadow: inset 0px 3px 6px rgb(255, 255, 255, 0.76),
    3px 3px 6px rgb(0, 0, 0, 0.16);
  border-radius: 50%;
  color: #fff;
  width: 98px;
  height: 98px;
  display: flex;
  justify-content: center;
  align-items: center;
  /* padding: 28px 14px 28px 17px; */
}

#s4 .selection .selection-wra .awards-wra .item .num span {
  font-size: 18px;
  line-height: 24px;
  margin-left: 5px;
  margin-top: 9px;
}

#s4 .selection .selection-wra .awards-wra .item h4 {
  font-size: .9em;
  font-weight: 700;
  letter-spacing: 3px;
  line-height: 17px;
  color: #0d2c78;
  margin-right: 19px;
}

#s4 .selection .selection-wra .awards-wra .item .item-title {
  display: flex;
  border-bottom: 1px solid #707070;
  padding-bottom: 16px;
  margin-bottom: 18px;
}

#s4 .selection .selection-wra .awards-wra .item .item-title p {
  font-size: 1.5em;
  font-weight: 700;
  letter-spacing: 3px;
  line-height: 32px;
  color: #333;
}

#s4 .selection .selection-wra .awards-wra .item .item-detail {
  display: flex;
}

#s4 .selection .selection-wra .awards-wra .item .item-title h4,
#s4 .selection .selection-wra .awards-wra .item .item-detail {
  margin-top: 4px;
}

#s4 .selection .selection-wra .awards-wra .item .item-detail div {
  margin-right: 32px;
}

#s4 .selection .selection-wra .awards-wra .item .item-detail div h6 {
  color: #fff;
  font-size: .9em;
  background-color: #0d2c78;
  border-radius: 12px;
  letter-spacing: 0.7px;
  line-height: 17px;
  display: inline-block;
  padding: 2px 10px 4px 11px;
  margin-bottom: 11px;
}

#s4 .selection .selection-wra .awards-wra .item .item-detail p {
  font-size: 1em;
  letter-spacing: 0.8px;
  line-height: 28px;
  color: #333;
}

#s4 .selection .selection-wra .awards-wra .item .item-detail p span {
  position: relative;
  font-size: .9em;
  top: -5px;
  right: 0;
}

#s4 .selection .selection-wra .awards-wra>p {
  font-size: 15px;
  letter-spacing: 0.8px;
  line-height: 28px;
  color: #333;
  margin-top: 10px;
  max-width: 586px;
  margin-left: 33px;
}

/* ==================== 注意事項 ======================= */
#s4 .attention {
  background: #ffffff;
  border-top-left-radius: 129px;
  border-top-right-radius: 129px;
  max-width: 1280px;
  margin: 0 auto;
  margin-top: 93px;
  padding: 94px 0 60px 0;
  position: relative;
  color: #333;
}

#s4 .attention .title {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  margin-bottom: 55px;
  padding: 0 160px;
}

#s4 .attention .title h2 {
  font-size: 2.1em;
  font-weight: 700;
  letter-spacing: 6px;
  line-height: 51px;
  color: #0d2c78;
}

#s4 .attention .title img {
  margin: 0;
}

#s4 .attention .text {
  padding: 0 160px;
}

#s4 .attention h3 {
  font-size: 1.2em;
  font-weight: 900;
  letter-spacing: 1px;
  line-height: 17px;
  color: #255fa2;
}

#s4 .attention p {
  font-size: 1em;
  letter-spacing: 0.7px;
  line-height: 24px;
  color: #333;
  margin-bottom: 21px;
}

#s4 .attention .contact {
  background: #0d2c78;
  border-radius: 88px;
  display: flex;
  justify-content: center;
  padding-top: 32px;
  padding-bottom: 39px;
  margin-top: 62px;
}

#s4 .attention .contact h3 {
  font-size: 1.2em;
  color: #fff;
  letter-spacing: 4px;
  line-height: 27px;
  font-weight: 400;
}

#s4 .attention .contact p {
  color: #fff;
  margin-bottom: 0;
  padding: 0;
}

#s4 .attention .contact ul li {
  display: flex;
}

#s4 .attention .contact ul li .mid {
  min-width: 67px;
  color: #feffe5;
  margin-right: 56px;
}

#s4 .attention .contact .left {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-right: 89px;
}

#s4 .attention .contact .left p {
  padding-bottom: 6px;
  font-weight: 700;
}

#s4 .attention .contact .mid,
#s4 .attention .contact .right {
  margin-bottom: 3px;
}

ul.listNumber {
  margin: 0;
  padding: 0;
}

ul.listNumber li {
  margin: 0 0 10px 20px;
  padding: 0px;
  font-size: 1em;
  font-weight: 400;
  text-align: left;
  color: #333 !important;
  line-height: 28px;
  list-style: outside decimal;
}

/* ==================== footer ======================= */

#s4 .footer {
  display: flex;
  justify-content: center;
  margin-top: 27px;
  text-align: center;
}

#s4 .footer p {
  font-size: .9em;
  color: #333;
  letter-spacing: 1px;
  line-height: 24px;
  padding: 0;
  padding-left: 1px;
  margin-bottom: 0;
}

@media screen and (max-width: 1280px) {
  .kv-wrapper .kv-logo {
    left: 25px;
  }

  .kv-wrapper .k1 {
    right: 71px;
  }
}

@media screen and (max-width: 1200px) {
  .header .header-wrapper {
    padding-right: 40px;
  }

  #s2 .download .download-wrapper .d-container .participation,
  #s4 .selection .selection-wra .review.r-committee .r1,
  #s4 .selection .selection-wra .review.r-method .r2,
  #s4 .selection .selection-wra .awards-wra img {
    position: absolute;
    top: -20px;
    left: 32px;
    max-width: 140px;
    border-radius: 34px;
  }
}

@media screen and (max-width: 1040px) {

  .toggle,
  .close {
    display: block;
    cursor: pointer;
  }

  .toggle:hover {
    opacity: 1;
  }

  .header .header-wrapper .close {
    position: absolute;
    top: 16px;
    right: 20px;
    z-index: 10;
    opacity: 1;
  }

  .header .header-wrapper .menu {
    display: none;
    position: fixed;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    background-image: url("../images/M/nav_bg.jpg");
    background-size: cover;
    background-position: 25% center;
    width: 100%;
    height: 100%;
  }

  .header .header-wrapper .menu::before {
    position: absolute;
    content: "";
    background: linear-gradient(to bottom, #ffffff, rgb(255, 255, 255, .1));
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
  }

  .header .header-wrapper .nav {
    display: block;
    text-align: center;
    padding-top: 105px;
  }

  .header .header-wrapper .nav::before {
    display: none;
  }

  .header .header-wrapper .nav li {
    margin-left: 0;
    margin-bottom: 30px;
    position: relative;
  }

  .header .header-wrapper .nav li:first-child::before {
    position: absolute;
    content: "";
    background-image: url("../images/nav.svg");
    width: 37px;
    height: 37px;
    top: -5px;
    left: 50%;
    margin-left: -75px;
  }

  .header .header-wrapper .nav li a {
    font-size: 22px;
  }
}

@media screen and (max-width: 992px) {
  body {
    font-size: 15px;
  }

  /* ====================================================================== */
  .top {
    position: fixed;
    bottom: 70px;
    right: 25px;
    z-index: 888;
    cursor: pointer;
  }

  @media screen and (max-width: 768px) {
    #s1 .infor-wrapper::after {
      background-size: 100% !important;
      bottom: -650px !important;
      right: 0;
      width: 150px !important;
      height: 700px !important;
    }

    #s4::after {
      background: url("../images/infor-bg.svg") no-repeat top center;
      background-size: 100% !important;
      width: 190px !important;
      height: 700px !important;
    }

    .top:hover {
      opacity: 0.7;
    }

    .header {
      height: 63px;
    }

    .header_s {
      box-shadow: 0 6px 6px rgba(0, 0, 0, 0.15);
    }

    .header .header-wrapper {
      max-width: 1280px;
      margin: 0 auto;
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding-left: 18px;
      padding-right: 20px;
      height: 100%;
    }

    .header .header-wrapper .logo img {
      max-width: 52px;
    }

    .content_container {
      max-width: 100%;
    }

    .review ul.jexplain li {
      margin: 0;
    }

    .review ul.jexplain li ul li {
      margin: 0 0 10px 0;
    }
  }

  /* ===================================================== */

  .kv-wrapper .kv-logo {
    max-width: 135px;
  }

  @media screen and (max-width: 768px) {
    .kv {
      margin-top: 63px;
      min-height: 604px;
    }

    .kv-wrapper .kv-logo {
      top: 10px;
      left: 30%;
    }

    .kv-wrapper .k1 {
      max-width: 109px;
      top: 112px;
      left: 50%;
      margin-left: 0;
      right: auto;
    }
  }

  .kv .bg {
    background-position: center top;
  }

  /* ==================== 競賽資訊 ======================= */

  #s1 .preface {
    padding: 0 37px;
    margin-top: 34.4px;
  }

  #s1 .preface img {
    max-width: 26px;
    margin-right: 6.4px;
  }

  #s1 .preface p {
    font-size: 15px;
    line-height: 21px;
    letter-spacing: 0.5px;
  }

  #s1 .organizer img {
    max-width: 100%;
  }

  #s1 .organizer {
    margin-top: 15px;
    padding-left: 67.6px;
    padding-right: 37.4px;
  }

  #s1 .infor-wrapper {
    background: linear-gradient(to bottom, #ffffff, #134095);
    padding: 0 20px;
    padding-bottom: 27px;
  }

  #s1 .infor-wrapper>span {
    height: calc(100% - 63px);
    top: -63px;
  }

  #s1 .infor-wrapper::before {
    display: none;
  }

  #s1 .infor-wrapper::after {
    background-size: 484px 99px;
    bottom: -99px;
    margin-left: -199px;
    width: 484px;
    height: 99px;
  }

  #s1 .infor-wrapper .infor-container {
    position: relative;
    max-width: 1120px;
    width: 100%;
    border-radius: 30px;
    margin: 0;
    margin-top: 15px;
    padding: 22px 33px 41px 33px;
    z-index: 0;
  }

  #s1 .infor-wrapper .infor-container::before {
    display: none;
  }

  #s1 .infor-wrapper .infor-container .competition {
    position: absolute;
    max-width: 135px;
    right: 35.6px;
    top: 28.5px;
  }

  #s1 .infor-wrapper .infor-container h2 {
    font-size: 1.8em;
    line-height: 32px;
    margin-bottom: 15px;
    letter-spacing: 4px;
  }

  #s1 .infor-wrapper .infor-container p {
    letter-spacing: 1px;
    line-height: 21px;
    margin-bottom: 15px;
  }

  #s1 .infor-wrapper .infor-container .infor-item {
    padding-left: 0;
    margin-bottom: 23px;
    width: 100%;
  }

  #s1 .infor-wrapper .infor-container .infor-item .title {
    padding: 6px 19px 5px 11px;
    margin-bottom: 13px;
  }

  #s1 .infor-wrapper .infor-container .infor-item .title img {
    max-width: 28px;
    margin-right: 5px;
  }

  #s1 .infor-wrapper .infor-container .infor-item .title h3 {
    font-size: 1.2em;
    display: block;
  }

  #s1 .infor-wrapper .infor-container .infor-item h4,
  #s1 .infor-wrapper .infor-container .infor-item p {
    padding-left: 0;
  }

  #s1 .infor-wrapper .infor-container .infor-item h4 {
    line-height: 25px;
    margin-bottom: 6px;
    font-size: .9em;
  }

  #s1 .infor-wrapper .infor-container .infor-item p {
    font-size: 15px;
    line-height: 21px;
    margin-bottom: 11px;
  }

  #s1 .infor-wrapper .infor-container .notice {
    padding-right: 0;
    margin-top: 32px;
  }

  /* ==================== 參賽意向表、文件下載 ======================= */

  #s2 {
    background: linear-gradient(to bottom, #134095, #ffffff);
    padding-bottom: 20px;
  }

  #s2 .form>span {
    height: calc(100% - 63px);
    top: -63px;
    left: 0;
    right: 0;
  }

  @media screen and (max-width: 768px) {
    #s2 .form h2 {
      font-size: 1.8em;
      line-height: 32px;
      margin-bottom: 11px;
    }

    #s2 .form .form_btn {
      border-radius: 40px;
      padding: 9px 50px;
      font-size: 1.2em;
      line-height: 30px;
      border-radius: 40px;
    }

    #s2 .form .form_btn::after {
      right: 16px;
      top: 6px;
    }
  }

  #s2 .download>span {
    height: calc(100% - 63px);
    top: -63px;
  }

  #s2 .download .title {
    padding: 0 31px;
    margin: 32px auto;
    margin-bottom: 40px;
    justify-content: space-between;
  }

  #s2 .download .title h2 {
    font-size: 1.8em;
    line-height: 32px;
  }

  #s2 .download .title img {
    max-width: 121px;
    margin: 0;
  }

  #s2 .download .download-wrapper .d-container {
    border-radius: 45px;
    max-width: 1142px;
    margin-left: 0;
    margin-right: 0;
    margin: 0 auto;
    padding: 113.4px 0px 96px 100px;
    position: relative;
  }

  @media screen and (max-width: 768px) {
    #s2 .download .download-wrapper .d-container {
      max-width: 576px;
      padding: 113.4px 41px 96px 41px;
    }

    #s2 .download .download-wrapper .d-container .item {
      display: block;
      text-align: center;
      margin-bottom: 15px;
    }

    #s2 .download .download-wrapper .d-container .item h3 {
      font-size: 1.2em;
      line-height: 26px;
      min-width: initial;
      margin-bottom: 8px;
    }

    #s2 .download .download-wrapper .d-container .item ul {
      display: flex;
      justify-content: center;
      margin-left: 0;
    }

    #s2 .download .download-wrapper .d-container .item ul li {
      margin-right: 12px;
    }

    #s2 .download .download-wrapper .d-container .item ul li:last-child {
      margin-right: 0;
    }

    @media screen and (max-width: 576px) {
      #s2 .download .download-wrapper .d-container .item ul li img {
        max-width: 90px;
      }
    }

    #s2 .download .download-wrapper .d-container .participation {
      position: absolute;
      top: -20px;
      left: 32px;
      margin-left: 0;
      border-radius: 0;
      max-width: 124px;
      border-radius: 34px;
    }
  }

  /* ==================== 獎勵內容 ======================= */

  .reward-title>span {
    height: 660%;
    top: -63px;
  }

  .reward-title {
    max-width: 932px;
    margin: 40px auto;
    margin-bottom: 0;
  }

  .reward-title .title {
    display: flex;
    justify-content: space-between;
    margin: 0 52px;
  }

  .reward-title .title h2 {
    font-size: 1.8em;
    line-height: 32px;
  }

  .reward-title .title img {
    max-width: 95px;
    margin: 0;
  }

  .reward-title p {
    font-size: 1em;
    line-height: 21px;
    margin: 0 52px;
    margin-top: 20px;
  }

  #s3 .reward-wra {
    margin-top: 0;
    padding: 0 36px;
  }

  .swiper-button-prev,
  .swiper-button-next {
    width: 30px !important;
    height: 30px !important;
    background: #0d2c78;
    border-radius: 50%;
    position: relative;
    box-shadow: inset 0px 3px 6px rgb(255, 255, 255, 0.6),
      0px 3px 6px rgb(0, 0, 0, 0.16);
  }

  .swiper-button-prev {
    left: 14px !important;
  }

  .swiper-button-next {
    right: 14px !important;
  }

  .swiper-button-prev:after {
    position: absolute;
    content: "" !important;
    width: 9px;
    height: 9px;
    left: 50%;
    transform: translate(-70%);
    background-image: url("../images/M/left.svg");
  }

  .swiper-button-next:after {
    position: absolute;
    content: "" !important;
    width: 9px;
    height: 9px;
    left: 50%;
    transform: translate(-50%);
    background-image: url("../images/M/right.svg");
  }

  #s3 .reward-wra img {
    max-width: 1034px;
    width: 100%;
  }

  /* ==================== 參賽辦法 ======================= */

  #s3 .method {
    padding: 0 20px;
  }

  #s3 .method>span {
    top: -63px;
  }

  #s3 .method-wra {
    width: 100%;
    border-radius: 45px;
    margin: 0 auto;
    margin-top: 30px;
    padding: 34px 25px 44px 25px;
    z-index: 0;
    box-shadow: 3px 3px 20px rgb(0, 0, 0, 0.16);
  }

  #s3 .method-wra .title {
    display: flex;
    justify-content: space-between;
  }

  #s3 .method-wra .title h2 {
    font-size: 1.8em;
    line-height: 32px;
  }

  #s3 .method-wra .title img {
    max-width: 95px;
    margin: 0;
  }

  #s3 .method-wra .intro {
    padding-left: 0;
    margin-bottom: 30px;
  }

  #s3 .method-wra .intro p {
    font-size: 1em;
    margin-top: 18px;
  }

  #s3 .method-wra>img {
    width: 100%;
    max-width: 500px;
    display: block;
  }

  /* ==================== 評審說明 ======================= */
  #s4 {
    position: relative;
  }

  #s4::before {
    top: -219px;
    height: 112%;
  }

  #s4::after {
    top: -7px;
    margin-left: -308px;
    background-size: 484px 99px;
    width: 484px;
    height: 99px;
  }

  #s4 .selection>span {
    top: -63px;
  }

  #s4 .selection .title {
    margin: 0 52px;
    margin-top: 36px;
  }

  #s4 .selection .title h2 {
    font-size: 1.8em;
    line-height: 32px;
  }

  #s4 .selection .title img {
    max-width: 104px;
    margin: 0;
  }

  #s4 .btn_group {
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 20px;
    margin-bottom: 45px;
    padding: 0 40px;
  }

  #s4 .btn_group li {
    margin: 0 5px;
    margin-bottom: 10px;
  }

  #s4 .btn_group li a {
    font-size: 1em;
    line-height: 18px;
    padding: 9px 0;
    min-width: 115px;
    text-align: center;
    color: #333;
    margin-right: 0;

    cursor: pointer;
    transition: all 0s ease;
  }

  #s4 .btn_group li a.active {
    min-width: 115px;
    font-size: 1em;
    line-height: 18px;
    padding: 9px 0;
    color: #fff;
  }

  #s4 .btn_group li a:hover {
    min-width: 115px;
    font-size: 1em;
    line-height: 18px;
    padding: 9px 0;
    color: #fff;
  }

  .review-wrapper,
  .awards-wra {
    display: none;
  }

  #s4 .selection .selection-wra .review {
    border-radius: 45px;
    margin-left: 0;
    margin-right: 0;
    padding: 122px 58px 47px 48px;
  }

  #s4 .selection .selection-wra .review.r-committee {
    margin-bottom: 40px;
  }

  @media screen and (max-width: 768px) {

    #s4 .selection .selection-wra .review.r-committee .r1,
    #s4 .selection .selection-wra .review.r-method .r2,
    #s4 .selection .selection-wra .awards-wra img {
      position: absolute;
      top: -20px;
      left: 32px;
      margin-left: 0;
      border-radius: 0;
      max-width: 124px;
      border-radius: 34px;
    }

    #s4 .attention .contact {
      border-radius: 30px;
      padding: 15px 30px !important;
    }
  }

  #s4 .selection .selection-wra .review ul {
    margin-left: 24px;
  }

  #s4 .selection .selection-wra .review ul li {
    margin-bottom: 4px;
  }

  #s4 .selection .selection-wra .review.r-method ul li {
    margin-bottom: 4px;
    font-weight: 400;
  }

  #s4 .selection .selection-wra .review ul li::before {
    position: absolute;
    content: "";
    background-image: url("../images/selection-star.svg");
    left: -25px;
    top: 1px;
    width: 18px;
    height: 18px;
  }

  #s4 .selection .selection-wra .review ul p {
    font-size: 1em;
    font-weight: 400;
    letter-spacing: 0.8px;
    line-height: 21px;
    margin-top: 6px;
  }

  #s4 .selection .selection-wra .awards-wra {
    background: #ffffff;
    border-radius: 45px;
    margin-left: 0;
    margin-right: 0;
    padding: 122px 32px 20px 32px;
    text-align: center;
  }

  #s4 .selection .selection-wra .awards-wra .item {
    text-align: left;
    border-radius: 30px;
    padding: 22px 26px 26px 26px;
    margin-bottom: 50px;
    min-width: initial;
    width: 100%;
    max-width: 655px;
  }

  #s4 .selection .selection-wra .awards-wra .item .num {
    right: 24px;
    top: -38px;
    font-size: 1.2em;
    width: 66px;
    height: 66px;
  }

  #s4 .selection .selection-wra .awards-wra .item .num span {
    font-size: .9em;
    line-height: 24px;
    margin-left: 3px;
    margin-top: 5px;
  }

  #s4 .selection .selection-wra .awards-wra .item h4 {
    margin-right: 0;
    margin-bottom: 7px;
  }

  #s4 .selection .selection-wra .awards-wra .item .item-title {
    display: block;
    border-bottom: 1px solid #707070;
    padding-bottom: 16px;
    margin-bottom: 18px;
  }

  #s4 .selection .selection-wra .awards-wra .item .item-title p {
    font-size: 1em;
    font-weight: 700;
    letter-spacing: 1.5px;
    line-height: 25px;
    color: #333;
  }

  #s4 .selection .selection-wra .awards-wra .item .item-detail {
    display: block;
  }

  #s4 .selection .selection-wra .awards-wra .item .item-title h4,
  #s4 .selection .selection-wra .awards-wra .item .item-detail {
    margin-top: 0;
  }

  #s4 .selection .selection-wra .awards-wra .item .item-detail div {
    margin-right: 0;
  }

  #s4 .selection .selection-wra .awards-wra .item .item-detail div h4 {
    color: #fff;
    font-size: 1em;
    background-color: #0d2c78;
    border-radius: 12px;
    letter-spacing: 0.7px;
    line-height: 17px;
    display: inline-block;
    padding: 2px 10px 4px 11px;
    margin-bottom: 11px;
  }

  #s4 .selection .selection-wra .awards-wra .item .item-detail p {
    letter-spacing: 0;
  }

  #s4 .selection .selection-wra .awards-wra .item .item-detail p span {
    position: relative;
    font-size: .9em;
    top: -5px;
    right: 0;
  }

  #s4 .selection .selection-wra .awards-wra>p {
    line-height: 22px;
    margin: 0 auto;
    margin-top: -30px;
    padding: 0 27px;
    text-align: left;
  }

  /* ==================== 注意事項 ======================= */
  #s4 .attention {
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    margin-top: 65px;
    padding: 39px 0 33px 0;
    position: relative;
    color: #333;
  }

  #s4 .attention .title {
    margin-bottom: 37px;
    padding: 0 52px;
  }

  #s4 .attention .title h2 {
    font-size: 1.8em;
    line-height: 32px;
  }

  #s4 .attention .title img {
    max-width: 109px;
    margin: 0;
  }

  #s4 .attention .text {
    padding: 0 52px;
  }

  #s4 .attention p {
    margin-bottom: 8px;
  }

  @media screen and (max-width: 576px) {
    #s4 .attention .contact {
      display: block;
      padding-left: 59px;

      padding-top: 41px;
      padding-bottom: 47px;
      margin-top: 32px;
    }

    #s4 .attention .contact .left {
      display: block;
      margin-right: 0;
      margin-bottom: 21px;
    }
  }

  #s4 .attention .contact ul li {
    display: block;
  }

  #s4 .attention .contact ul li p {
    font-size: 1em;
    line-height: 20px;
  }

  #s4 .attention .contact ul li .mid {
    min-width: 67px;
    color: #feffe5;
    margin-right: 0;
  }

  #s4 .attention .contact .left p {
    display: inline-block;
    letter-spacing: 1px;
    padding-bottom: 6px;
    margin-top: 18px;
  }

  #s4 .attention .contact .mid {
    margin-bottom: 3px;
  }

  #s4 .attention .contact .right {
    margin-bottom: 8px;
  }

  /* ==================== footer ======================= */

  #s4 .footer {
    display: flex;
    justify-content: center;
    margin-top: 32px;
    text-align: center;
  }

  #s4 .footer p {
    font-size: 1em;
    line-height: 20px;
    margin-bottom: 0;
  }
}

/*導盲磚設定
------------------------------------------------------------*/
a:focus,
button:focus,
input:focus,
*[tabindex]:focus,
.close:focus {
  outline: 2px dashed #0d2c78 !important;
}

a.skip-main {
  position: fixed;
  top: 0;
}

a.skip-main:focus {
  background-color: #0d2c78;
  position: fixed;
  top: 0;
  left: 38%;
  z-index: 99999999 !important;
  width: 20%;
  height: 45px;
  line-height: 45px;
  overflow: hidden;
  color: #fff;
  font-size: 1.2em !important;
  text-align: center;
  text-decoration: none;
  margin: 10px auto;
  padding: 0;
  border-radius: 50px;
  border: 2px solid #0d2c78;
  outline: 0px dashed #0d2c78 !important;
}

a.top-guideBricks {
  color: #666 !important;
  text-decoration: none;
  margin: 0;
  padding: 0;
  display: block !important;
  width: 15px;
  height: 25px;
  position: absolute;
  top: 0px;
  left: 15px;
}

p.guideBricks-homecenter,
p.guideBricks-inside,
p.guideBricks-footer {
  font-weight: 400;
  color: #666;
  text-align: left;
  position: relative;
  z-index: 1;
}

p.guideBricks-homecenter a {
  font-size: 1em;
  color: #666;
  text-decoration: none;
  margin: 0;
  padding: 0 3px;
  float: left;
  position: relative;
  top: 0px;
  left: 15px;
}

p.guideBricks-inside a {
  font-size: 1em;
  color: #666;
  text-decoration: none;
  margin: 0;
  padding: 0 3px;
  float: left;
  position: relative;
  top: -15px;
  left: 0;
}

p.guideBricks-footer a {
  font-size: 1em;
  color: #666;
  text-decoration: none;
  margin: 0;
  padding: 0 3px;
  float: left;
  position: relative;
  top: 12px;
  left: 2px;
}

.anchor-center-home {
  display: block;
  float: left;
  height: 400px !important;
  /*same height as header*/
  margin-top: -400px !important;
  /*same height as header*/
  text-indent: -999999999px;
}

@media (max-width: 768px) {
  a.skip-main:focus {
    top: 5px;
    left: 15px;
    width: 50%;
  }

  a.top-guideBricks,
  p.guideBricks-homecenter a,
  p.guideBricks-inside a,
  p.guideBricks-footer a {
    display: none !important;
  }
}

/*回頂端 go top自訂
------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  bottom: 125px;
  right: 20px;
  width: 60px;
  height: 60px;
  background: url("../images/gotop.svg") no-repeat 0 0;
  text-indent: -999999px;
  z-index: 99;
  border-radius: 50%;
}

@media (max-width: 768px) {
  .back-to-top {
    width: 40px;
    height: 40px;
    bottom: 100px;
    right: 15px;
  }
}

@media (min-width: 767px) and (max-width: 991px) {
  .back-to-top {
    width: 45px;
    height: 45px;
    bottom: 110px;
    right: 15px;
  }

  hr.separationLine-mb {
    width: 100%;
    border: 0;
    height: 0;
    margin: 5px 0 20px 0;
    padding: 0;
    border-top: 0px solid rgba(0, 0, 0, 0);
    border-bottom: 1px solid rgba(51, 51, 51, .3);
  }
}

@media only screen and (min-width: 834px) and (max-width: 1194px) {
  .back-to-top {
    width: 45px;
    height: 45px;
    bottom: 80px;
  }
}